@media all {

  .ce-type-dw_dictionary {

    & > .ce-header ,
    & > .ce-overview {
      grid-column: 3 / -3;
      box-shadow: none;      
    }

    & .ce-overview + .ce-inner {
      margin-top:  calc(var(--page-gap) - var(--element-gap));
    }
    
    & .ce-overview .ce-inner {
      --columns: 1;
      column-gap: var(--element-gap);
      row-gap: var(--element-gap-small);
      grid-template-columns: repeat(var(--columns), minmax(0, 1fr));
    }

    & > .ce-inner {
      --columns: 1;
      grid-gap: var(--page-gap);
      grid-column: 3 / -3;
      display: grid;
      grid-template-columns: repeat(var(--columns), minmax(0, 1fr));
    }

  }

}

@media (min-width: 62.5rem) {

  .ce-type-dw_dictionary {
    
    & .ce-overview .ce-inner {
      --columns: 3;
    }

  }

}